View Issue Details

IDProjectCategoryView StatusLast Update
0000619CaseTalk ModelerModel Expressionspublic2016-04-26 12:14
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version8.8.1Fixed in Version8.8.1 
Summary0000619: Verbalizing intra UC constraints incorrect
DescriptionIntra-UC's are not correctly verbalized. These are only verbalized for constraints within a single otft.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2016-04-26 12:14

administrator   ~0000555

Verbalization parts in the project options have been extended to verbalize these.

Issue History

Date Modified Username Field Change
2015-03-11 10:41 BCP Software New Issue
2015-03-18 14:23 BCP Software Summary Verbalizing intra constraints incorrect => Verbalizing intra UC constraints incorrect
2015-03-18 14:23 BCP Software Description Updated View Revisions
2016-01-08 17:50 BCP Software Assigned To => BCP Software
2016-01-08 17:50 BCP Software Status new => assigned
2016-01-20 13:01 BCP Software Category Expressions => Model Expressions
2016-03-04 10:34 BCP Software Target Version 9.0 => 8.8.1
2016-04-26 12:14 BCP Software Note Added: 0000555
2016-04-26 12:14 BCP Software Status assigned => resolved
2016-04-26 12:14 BCP Software Fixed in Version => 8.8.1
2016-04-26 12:14 BCP Software Resolution open => fixed